Mail archive
alpine-user

Re: [alpine-user] Firefox and PulseAudio dependency

From: Natanael Copa <ncopa_at_alpinelinux.org>
Date: Thu, 30 Mar 2017 14:01:15 +0200

On Thu, 30 Mar 2017 09:55:32 +0000
Cág <ca6c_at_bitmessage.ch> wrote:

> Hi all,
>
> I recently read that Firefox 52 stopped supporting ALSA backend[0].
> For now, we have "oldstable" 45 ESR (EOL in June) and 51 that is
> no longer supported. What are the plans for it? I suppose most
> people here don't use PA, and don't want to. Will PaleMoon[1] make
> its way to the repos? PaleMoon is basically Firefox 20-something,
> forked and fixed.
>
> Thanks
>
> [0]:http://www.omgubuntu.co.uk/2017/03/firefox-52-no-sound-pulseaudio-alsa-linux
> [1]:http://www.palemoon.org/

Does pulseaudio even work on Alpine?

Does pulseaudio support musl libc?

What are the options we have?

- drop firefox entirely
- ship firefox without sound
- provide pulseaudio?

Other options?

-nc


---
Unsubscribe:  alpine-user+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-user+help_at_lists.alpinelinux.org
---
Received on Thu Mar 30 2017 - 14:01:15 GMT